Fatal error: Uncaught UnexpectedValueException: Overloading of string functions using mbstring.func_overload is not supported by phpseclib. in /usr/share/php/phpseclib/bootstrap.php:11 Stack trace: #0 /usr/share/php/phpseclib/autoload.php(9): require_once() #1 /usr/share/php/Fedora/Autoloader/functions.php(56): require_once('/usr/share/php/...') #2 /usr/share/php/Fedora/Autoloader/Dependencies.php(78): Fedora\Autoloader\requireFile('/usr/share/php/...') #3 /usr/share/php/Fedora/Autoloader/Dependencies.php(100): Fedora\Autoloader\Dependencies::process(Array, true) #4 /usr/share/phpMyAdmin/vendor/autoload.php(7): Fedora\Autoloader\Dependencies::required(Array) #5 /usr/share/phpMyAdmin/libraries/common.inc.php(98): require_once('/usr/share/phpM...') #6 /usr/share/phpMyAdmin/setup/lib/common.inc.php(21): require_once('/usr/share/phpM...') #7 /usr/share/phpMyAdmin/setup/config.php(23): require('/usr/share/phpM...') #8 {main} thrown in /usr/share/php/phpseclib/bootstrap.php on line 11